<ivy-module version="2.0">
	<info organisation="com.muldersoft" module="slunkcrypt-jna"/>
	<configurations>
		<conf name="compile" visibility="public"/>
		<conf name="test" visibility="private" extends="compile"/>
	</configurations>
	<dependencies>
		<dependency org="net.java.dev.jna" name="jna" rev="5.14.0" conf="compile->default"/>
		<dependency org="org.junit.jupiter" name="junit-jupiter-api" rev="5.10.3" conf="test->default"/>
		<dependency org="org.junit.platform" name="junit-platform-engine" rev="1.10.3" conf="test->default"/>
		<dependency org="org.junit.platform" name="junit-platform-launcher" rev="1.10.3" conf="test->default"/>
		<dependency org="org.junit.jupiter" name="junit-jupiter-engine" rev="5.10.3" conf="test->default"/>
	</dependencies>
</ivy-module>
